
/*** *** *** 2026 *** *** ***/


.sppb-btn-primary,
.sppb-btn-default {
	font-size: 19px;
}

.btn-primary:hover,
.sppb-btn-primary:hover {
	border-color: #666;
	background-color: #f2f2f2;
	color: #000;
}

.sppb-btn-default {
	border-color: #666;
	background-color: #f2f2f2;
	color: #000;
}

.sppb-btn-default:hover,
.sppb-btn-default:hover {
	border-color: #666;
	background-color: #427730;
	color: #fff;
}


/*** *** *** Misc *** *** ***/


#sp-header-topbar a {
	color: #252525;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > a,
.offcanvas-menu .offcanvas-inner ul.menu > li > span {
	font-size: 19px;
	opacity: 1;
}


/*** *** *** Bottom *** *** ***/


#sp-bottom {
	background: #fff;
	padding-top: 10px;
	padding-bottom: 40px;
}

#sp-main-body {
	padding: 100px 0 0 0;
}

.frontpage #sp-bottom {
	background: rgba(242, 247, 235, 1);
	padding-bottom: 50px;
}


/*** *** *** Accordeon *** *** ***/


.sppb-panel-default > .sppb-panel-heading {
	background: #44781e;
	color: #fff;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.sppb-panel {
	border: none;
	margin-bottom: 10px;
}

.sppb-panel-default > .sppb-panel-heading .sppb-toggle-direction {
	color: #fff;
}

.sppb-panel-default > .sppb-panel-heading {
	background: #44781e;
	color: #fff;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.sppb-panel {
	border: none;
	margin-bottom: 10px;
}

.sppb-panel-default > .sppb-panel-heading .sppb-toggle-direction {
	color: #fff;
}

.sppb-panel-default-lma > .sppb-panel-heading-lma {
	background: #44781e;
	color: #fff;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.sppb-panel-lma {
	border: none;
	margin-bottom: 10px;
}

.sppb-panel-default-lma > .sppb-panel-heading-lma .sppb-toggle-direction-lma {
	color: #222;
}

.sppb-panel-default-lma > .sppb-panel-heading-lma {
	background: #44781e;
	color: #fff;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.sppb-panel-lma {
	border: none;
	margin-bottom: 10px;
}

.sppb-panel-default-lma > .sppb-panel-heading-lma .sppb-toggle-direction-lma {
	color: #fff;
}

.sppb-panel-heading-lma {
	padding: 10px 30px 10px 15px;
	cursor: pointer;
	position: relative;
}

.sppb-panel-heading-lma .sppb-toggle-direction-lma {
	position: absolute;
	top: 50%;
	right: 15px;
	-webkit-transform: translateY(-50%) rotate(0);
	transform: translateY(-50%) rotate(0);
	-webkit-transition: transform .3s;
	transition: transform .3s;
}

.notogglelink {
	font-size: 18px;
	font-weight: bolder!important;
	color: #fff;
	border-bottom: none!important;
}

.notogglelink:hover,
.notogglelink:active,
.notogglelink:focus {
	color: #fff;
}

.sppb-panel-title {
	font-size: 18px;
	font-weight: bolder;
}

.sppb-panel-modern > .sppb-panel-heading {
	background: #999;
	color: #333;
}

.sppb-row-container {
	padding-left: 0;
	padding-right: 15px;
}


/*** *** *** Ansprechpartner *** *** ***/


.col-container {
	float: left;
	width: 100%;
	margin: 1em 0 20px 0;
	padding-bottom: 25px;
	border-bottom: solid 1px #e1e1e1;
}

.img-container {
	float: left;
	width: 30%;
}

.col-text-container {
	float: right;
	width: 68%;
	border-left: 1px solid #eee;
	padding: 0 0 0 20px;
}

.col-top {
	margin: 0;
	font-weight: 400;
}


/*** *** *** Slider FP *** *** ***/


span.green {
	background: #44781e;
	padding: 5px 10px 5px 10px;
	border-radius: 8px;
	font-size: 32px;
	line-height: 60px;
	padding: 5px 10px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}


/*** *** *** Typo *** *** ***/


.phone-white {
	color: #fff;
}

div[itemprop="articleBody"] a {
	border-bottom: 1px dotted #427730;
}

.article-details .article-header h1 {
	font-size: 34px;
	color: #427730 !important;
	margin-bottom: 35px;
}

/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('../fonts/opensans/open-sans-v27-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans/open-sans-v27-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */;
}

/* open-sans-500 - latin */
@font-face {
	font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('../fonts/opensans/open-sans-v27-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans/open-sans-v27-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */;
}

/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/opensans/open-sans-v27-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans/open-sans-v27-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */;
}

/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('../fonts/opensans/open-sans-v27-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans/open-sans-v27-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */;
}

/* open-sans-800 - latin */
@font-face {
	font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('../fonts/opensans/open-sans-v27-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/opensans/open-sans-v27-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */;
}

body {
	font-family: 'Open Sans',
	sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #222;
	text-decoration: none;
	line-height: 28px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans',
	sans-serif;
	text-decoration: none;
}

.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
}

p.firstp {
	font-size: 20px;
	font-weight: 300;
}

.item_title {
	font-size: 28px;
	margin-top: 25px;
	margin-bottom: 15px;
}

.small_item_title {
	font-size: 24px;
	margin-top: 25px;
	margin-bottom: 20px;
}

ul.circle {
	list-style-type: none;
	padding-left: 24px;
}

.circle > li::before {
	color: #427730 !important;
	font-family: "Font Awesome 6 Free";
	content: "\f35a" !important;
	font-size: 16px !important;
	top: 16px !important;
	margin-left: -22px;
	margin-right: 8px;
}

.circle > li {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.circle > li:first-child {
	padding-top: 5px;
}

.circle > li:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.alert {
	border: 2px solid #eee;
	color: #3c3e3f;
	padding: 1.4rem;
	position: relative;
	margin-bottom: 25px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
}

.white {
	color: #fff;
	text-decoration: underline;
}

.accordion-button:not(.collapsed) {
	color: #427730;
}

.sppb-btn-custom-lma {
	background-color: #427730;
	color: #fff;
	padding: 14px 35px 14px 35px;
	display: inline-block;
	text-align: center;
	white-space: pre-line;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 8px 12px;
	font-size: 16px;
	line-height: 1.25;
	border-radius: 4px;
	transition: all .15s ease-in-out;
	margin-bottom: 20px;
}

.sppb-btn-custom-lma:hover,
.sppb-btn-custom-lma:active,
.sppb-btn-custom-lma:focus {
	background-color: #c6c6c6;
	color: #1d1d1b;
}

.sppb-btn-custom-lma:first-child {
	margin-right: 15px;
}

ol {
	padding-left: 20px;
}

.fa-facebook::before {
	font-size: 28px;
}

.fa-facebook.offcanvaslma::before {
	font-size: 18px;
}

.small {
	font-size: 18px;
	line-height: 28px;
}

p.green {
	font-weight: 600;
	color: #427730;
}

.bold {
	font-weight: 600;
}

.article-details p.green a {
	font-weight: bold!important;
}

.article-details .article-header h1:after {
	border-bottom: 2px solid #427730;
	content: "";
	display: block;
	margin: 15px 0 20px;
	width: 240px;
}

.item_title,
.green-title h3 {
	color: #427730;
}

.article-can-edit {
	display: none!important;
}

.sppb-addon-text-block.nmrgn {
	margin-top: -25px;
}


/*** *** *** Menue *** *** ***/


.small-aes {
	font-size: 14px;
	text-transform: none;
}

.article-details a {
	font-weight: 400;
}


/*** *** *** Offcanvas *** *** ***/


.burger-icon > span {
	background-color: #222;
}

.pt-4 {
	padding-top: 10px !important;
}

.p-3 {
	padding: 12px !important;
}

.offcanvas-inner .mb-3 {
	margin-bottom: 0 !important;
}

.offcanvas-active .burger-icon > span,
#modal-menu-toggler.active .burger-icon > span {
	background-color: #222;
}

.offcanvas-menu {
	background: rgba(255,255,255,1);
}

.offcanvas-menu .offcanvas-inner .sp-module .sp-module-title {
	font-size: 20px;
	color: #444;
	margin-top: 30px;
}

.offcanvas-menu .sp-contact-info li {
	margin: 0px 10px 0px 0px;
	font-size: 95%;
}

.offcanvas-menu .offcanvas-inner .sp-contact-info > li:not(:last-child) {
	margin-bottom: 2px;
}

.offcanvas-menu .offcanvas-inner {
	padding: 0 25px 25px 25px;
}

.offcanvas-overlay {
	background: rgba(0, 0, 0, 0.7);
}

.offcanvas-menu.border-menu .offcanvas-inner ul.menu > li > a {
	padding: 15px 30px 15px 0px;
}

.logo-image {
	margin-top: 10px;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active a,
.offcanvas-menu .offcanvas-inner ul.menu li.hover a,
.offcanvas-menu .offcanvas-inner ul.menu li.focus a {
	color: #427730!important;
}

.offcanvas-menu .offcanvas-inner ul.menu li.active > ul li a,
.offcanvas-menu .offcanvas-inner ul.menu li.hover > ul li a,
.offcanvas-menu .offcanvas-inner ul.menu li.focus > ul li a {
	color: #252525!important;
}

.offcanvas-menu .offcanvas-inner ul.menu > li > ul li.active a {
	color: #427730!important;
}


/*** *** *** Header *** *** ***/


#sp-header,
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background: rgba(255,255,255,0.90);
}

.article-details .article-full-image img {
	border-radius: 30px;
}

#sp-header.lg-header #offcanvas-toggler {
	margin-top: 5px;
}


/*** *** *** Cookie Hint *** *** ***/


##redim-cookiehint-bottom .cookiebuttons {
	float: right;
}

#redim-cookiehint-bottom .cookiebuttons .btn {
	padding: 10px 10px !important;
	color: #fff;
	background-color: #427730 !important;
	border: 0px;
	border-radius: 2px;
	font-weight: normal;
}

#redim-cookiehint-bottom {
	width: 100%;
	padding: 10px 5%;
	box-sizing: border-box;
	position: -webkit-sticky;
	position: sticky;
	background-color: RGBA(0,0,0,0.6);
	z-index: 9999999;
	bottom: 0px;
}

#redim-cookiehint-bottom .cookiecontent {
	font-size: 17px;
	line-height: 20px;
	color: #fff;
	display: inline-block;
}

.cookiebuttons {
	margin-top: 10px;
}

#redim-cookiehint-bottom .cookiebuttons .btn:active,
#redim-cookiehint-bottom .cookiebuttons .btn:hover,
#redim-cookiehint-bottom .cookiebuttons .btn:focus {
	outline: none;
	outline-offset: 0px;
	border: 0px !important;
	background-color: #fff!important;
	color: #111;
	background-image: none;
}


/*** *** *** Responsive Settings *** *** ***/


@media (min-width:1400px) {
	.container,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
		max-width: 1140px!important;
	}
}

@media (min-width: 1200px) {
	#sp-contact.col-xl-5,
#sp-social.col-xl-5 {
		width: 35%;
	}

	#sp-logo.col-xl-2 {
		width: 30%;
	}
}

@media (min-width: 992px) {
	#offcanvas-toggler {
		display: none !important;
	}
}

@media (max-width:1200px) {
	.logo-image {
		height: 75px;
		margin: 3px 0;
	}

	#sp-header-topbar {
		display: none;
	}
}

@media (max-width:991px) {
	#sp-header-topbar .container-inner > .row {
		min-height: 30px;
	}

	.sp-contact-info li {
		font-size: 80%;
	}

	ul.sp-contact-info {
		line-height: 20px;
	}

	#sp-header {
		height: 65px;
	}

	#sp-main-body {
		padding: 70px 0;
	}

	.col-container {
		float: none;
		width: 100%;
		margin: 0 0 40px 0;
		padding-bottom: 20px;
		border-bottom: solid 1px #e1e1e1;
	}

	.img-container {
		float: none;
		width: 100%;
	}

	.col-text-container {
		float: none;
		width: 100%;
		border-left: none;
		padding: 15px 0 0 0;
	}

	.logo-image-phone {
		padding: 5px 0;
		height: 75px;
	}

	#sp-footer1, #sp-footer2 {
		width: 100%;
		text-align: center !important;
	}

	.col-container {
		float: none;
		width: 100%;
		margin: 0 0 30px 0;
		padding-bottom: 10px;
		border-bottom: solid 1px #e1e1e1;
	}

	.img-container {
		float: none;
		width: 100%;
	}

	.col-text-container {
		float: none;
		width: 100%;
		border-left: none;
		padding: 15px 0 0 0;
	}
}

@media (min-width:970px) and (max-width:1200px) {
	#sppb-addon-1620040839037 .pull-left {
		display: none;
	}
}

@media (max-width:768px) {
	.article-details .article-header h1,
.article-details .article-header h2 {
		font-size: 2.0rem;
	}

	.item_title {
		font-size: 1.5rem;
	}
}